# This file is auto generated.
# Remove/modify this header if you want to customize the operation.
mutation occ_removeCartVoucher_mutation($baseSiteId: String!, $cartId: String!, $userId: String!, $voucherId: String!) {
  occ_removeCartVoucher(
    baseSiteId: $baseSiteId
    cartId: $cartId
    userId: $userId
    voucherId: $voucherId
  ) {
    ... on occ_Void_container {
      Void
    }
    ... on occ_errorList {
      errors {
        errorCode
        exceptionMessage
        language
        message
        position
        reason
        subject
        subjectType
        type
      }
    }
  }
}